[general]
#3buildistro script in Woof separates out the sections into separate early-boot translations.
#for example the [init] section becomes file /locales/de/init in the initrd, and 
#the target file (that gets translated at bootup) is /init (the init script translates
#itself at startup, and knows where the translation files are located).
#Please type translation only between the last two % characters. 
#Keep all formatting exactly the same, that is retain all " ' < > / \ characters.
# -- do not replace the " and ' with left-side or right-side quote characters.
#Keep all variables as-is, exs: ${DROPOUT} $DROPOUT -- do not translate!

[init]
#These are translations for 'init' in the initrd. It is a translation at every bootup.
#3builddistro creates /locales/de/init in the initrd, and 'init' at bootup reads it and
#translates itself (if LANG is de*).
s%SORRY, cannot check filesystem%Désolé, impossible de vérifier le système de fichiers%
s%'save file' filesystem check, please wait...%Vérification du système de fichier du 'fichier de sauvegarde', patientez...%
s%'${1}' filesystem check, please wait...%Vérification du système de fichiers de '${1}', patientez...%
s%ERROR: Windows NTFS hibernated partition, cannot mount%ERREUR: Partition NTFS Windows en hibernation, montage impossible%
s%"done"%"Fait"%
s%"failed"%"Echec"%
s%Dumping last lines of /tmp/bootinit.log...%Affichage des dernières lignes de /tmp/bootinit.log...%
s%Dumping last lines of kernel log...%Affichage des dernières lignes du rapport du noyau...%
s%Pausing for 60 seconds...%Pause de 60 secondes ...%
s%Loading '${PKEYS}' keyboard layout...%Chargement du clavier '${PKEYS}'...%
s%Loading drivers needed to access disk drives%Chargement des pilotes d'accès aux disques%
s%Searching for Puppy files...%Recherche des fichiers ...%
s%${DROPOUT} not found. Dropping out to initial-ramdisk console...%${DROPOUT} non trouvé. Retour à la console ramdisk initiale ...%
s%Type a number to choose which personal file to use:%Saisissez le nombre du fichier personnel à utiliser :%
s%"0  none"%"0  aucun"%
s%Loading personal file $PUPSAVEFILE ($PUPSAVEDEV)...%Chargement du fichier personnel $PUPSAVEFILE ($PUPSAVEDEV)...%
s%Mounting encrypted $PUPSAVEFILE...%Montage du fichier crypté $PUPSAVEFILE ...%
s%SORRY, cannot resize $PUPSAVEFILE%Désolé, impossible d'augmenter $PUPSAVEFILE%
s%Increasing $PUPSAVEFILE by $KILOBIG Kbytes, please wait...%Augmentation de $PUPSAVEFILE de $KILOBIG Koctets, patientez ...%
s%NOTICE: As you type your password nothing will be displayed on the screen.%INFO: Par une mesure de sécurité, votre mot de passe n'est pas affiché à l'écran%
s%This is a security measure. Just type it in then press ENTER key...%Saisissez-le simplement, puis pressez ENTREE ...%
s%"Password: "%"Mot de passe : "%
s%...continuing with loading $PUPSAVEFILE...%...poursuite du chargement de $PUPSAVEFILE ...%
s%...successfully mounted%...a été monté correctement%
s%Can't mount file, press ENTER key to try again.%Impossible de monter le fichier, pressez Entrée pour réessayer.%
s%Or, any other char then ENTER for f.s. check then try again.%ou une autre touche puis ENTREE pour vérifier le système de fichiers puis réessayer.%
s%Or, for developers type 'quit' to drop out to console:%ou pour les développeurs, taper 'quit' pour retourner à la console :%
s%SORRY, cannot resize ${PUPSAVEFILE}%Désolé, impossible d'augmenter $PUPSAVEFILE%%
s%Increasing $PUPSAVEFILE by $KILOBIG Kbytes, please wait...%Augmentation de $PUPSAVEFILE de $KILOBIG Koctets, patientez ...%
s%This save-file was last used with version $OLDDISTRO_VERSION of Puppy.%Ce fichier de sauvegarde a été utilisé la dernière fois avec la Version $OLDDISTRO_VERSION de Toutou/Puppy.%
s%Hit the ENTER key only if it is okay to upgrade this file, or to not use it and boot up in RAM only type any other printable character.%Ne pressez la toucher ENTREE que si vous souhaitez mettre à jour ce fichier. Si vous voulez démarrer en RAM sans l'utiliser, pressez n'importe quelle autre touche.%
s%"ENTER only to upgrade: "%"Touche ENTREE pour seulement mettre à jour : "%
s%Backing off, not using save-file, booting in RAM only,%Sauvegarde désactivée, pas d'utilisation du fichier personnel, démarrage en RAM seulement,%
s%The main Puppy file '${basepupsfs}' is being loaded off the optical disc.%Le fichier principal '${basepupsfs}' est en cours de chargement à partir du disque optique.%
s%Very slow! Type ENTER key only to copy it to the same partition as the save-file then on next boot it will load fast. Type any printable char not to copy it.%Très lent! Pressez ENTREE seulement si vous voulez le copier sur la même partition que le fichier de sauvegarde, au prochain démarrage il se chargera plus rapidement. Sinon, tapez n'importe quel caractère pour ne pas le copier.%
s%"ENTER key only to copy: "%"Touche ENTREE pour le copier : "%
s%'${basepupsfs}' now copying to hard drive (but only available next boot)...%actuellement, copie en cours de '${basepupsfs}' sur le disque dur (disponible seulement au prochain démarrage)...%
s%Folder $ONEFOLDER marked bad.%Le dossier $ONEFOLDER est signalé corrompu.%
s%Loading folder $ONEFOLDER from CD/DVD...%Chargement du dossier $ONEFOLDER depuis le CD/DVD ...%
s%"RAM full"%"RAM pleine"%
s%'copying to ram'%'copie dans la RAM en cours'%
s%Loading the '${basepupsfs}' main file...%Chargement du fichier principal '${basepupsfs}' ...%
s%Setting up the layered filesystem...%Mise en place du système de fichiers en couches ...%
s%Version update, restoring 'official' files, please wait...%Actualisation de la version, restauration des fichiers 'officiels', patientez ...%
s%(with a slow CPU this may take sometime, please be patient)%(soyez patient, selon la vitesse du processeur, cela peut prendre du temps)%
s%This is a simulated version upgrade, which performs a file cleanup.%Ceci est une simulation d'actualisation de version qui effectue un nettoyage des fichiers.%
s%This is a radical file cleanup for broken systems, could alter some settings.%Ceci est un nettoyage radical pour des systèmes défaillants, cela pourrait modifier certains réglages.%
s%You are upgrading Puppy ${OLDstr} ${NEWPVERSION}.%Vous effectuez une actualisation de ${OLDstr} vers ${NEWPVERSION}.%
s%Overwritten old files have been moved to /tmp/versioncleanup/%Les fichiers remplacés ont été déplacés dans le dossier /tmp/versioncleanup/%
s%After bootup please examine this directory (before shutdown) for anything that you might like to recover. Pausing 30 secs so you can read this msg...%Après le redémarrage, examinez le contenu de ce dossier pour les fichiers que vous voulez conserver. Pause de 30 secondes pour la lecture ...%
s%Overlaying preconfig files...%Superposition des fichiers préconfigurés ...%
s%Performing a 'switch_root' to the layered filesystem...%Exécution d'un 'pivot_racine' vers le système en couches ...%
s%Dropped to initramfs shell. Type 'exec switch' to continue booting Puppy.%Retour au prompt initramfs. Tapez 'exec switch' pour continuer l'initialisation.%

[boot.msg]
#3builddistro (in Woof) reads this section and translates the first bootup splash screen,
#if a non-English build of Puppy. This will be file 'boot.msg' in the live-CD.
s%Just wait 5 seconds for normal startup!%Patientez 5 secondes pour un démarrage normal%
s%For basic help press the <F2> key, for advanced help press <F3> key.%Pour l'Aide simple, pressez la touche <F2>, pour une aide plus avancée, pressez la touche <F3>.%

[help.msg]
#3builddistro (in Woof) reads this section and translates the first bootup help screen,
#if a non-English build of Puppy. This will be file 'help.msg' in the live-CD.
#Note: be careful that all translations no more than 67 chars to fit nicely in splash screen.
s%Press <F3> key to go to advanced help%Pressez la touche <F3> pour l'aide avancée%
s%If you need particular boot options, type%Plus d'options de démarrage, tapez%
s%then a space,%puis laissez un espace,%
s%then each boot option.%puis chaque option de démarrage.%
s%Some boot options:%Voici quelques options de démarrage :%
s%Default on for PCs >2001, may give boot/shutdown probs.%PC >2001, défaut peut causer des problèmes de démarrage/arrêt%
s%Run totally in RAM ignore saved sessions,%Lancement totalement en RAM, ignore les sessions sauvegardées,%
s%number of saved sessions to ignore (multisession-CD),%numéro des sessions sauvegardées à ignorer (CD multisessions),%
s%commandline only, do not start X,%ligne de commande seulement, ne lance pas le serveur graphique X,%
s%copy .sfs files to RAM (slower boot, faster running),%copie les fichiers .sfs en RAM (démarrage lent, usage rapide),%
s%do not copy .sfs files to RAM (faster boot, slower running),%ne copie pas le fichier .sfs en RAM (lancement rapide, usage lent),%
s%do filesystem check on%effectue une vérification du système des fichiers%
s%(and host partition)%(et de la partition hôte)%
s%file cleanup (simulate version upgrade),%nettoyage des fichiers (simulation d'une actualisation de version),%
s%Locale -- not normally required as asked after bootup.%Locale -- pas nécessaire, demandé après le démarrage.%
s%Keyboard layout, choices:%Disposition du clavier, choix :%
s%Ignore ACPI, French keyboard layout.%Ignore ACPI, Clavier Français.%
s%Run in RAM, do not start X.%Démarrage en RAM, ne lance pas le serveur graphique X.%

